---
references:
- id: AbdulharisInitial2007
  accessed:
    - year: 2015
      month: 10
      day: 3
  author:
    - family: Abdulharis
      given: Rizqi
    - family: Sarah
      given: Kurdinanto
    - family: Hendriatiningsih
      given: S.
  citation-key: AbdulharisInitial2007
  issued:
    - year: 2007
  title: >-
    The initial model of integration of the customary land tenure system into
    Indonesian land tenure system: the case of Kasepuhan Ciptagelar, West Java,
    Indonesia
  type: article-journal
  URL: >-
    http://bbjd.fig.net/resources/proceedings/fig_proceedings/fig2007/papers/ts_7g/ts07g_03_abdulharis_etal_1360.pdf

- id: BettencourtUnified2010
  author:
    - family: Bettencourt
      given: Luís MA
    - family: West
      given: Geoffrey B
  citation-key: BettencourtUnified2010
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/467912a
  ISSN: 0028-0836
  issue: '7318'
  issued:
    - year: 2010
  page: 912-913
  title: A unified theory of urban living
  type: article-journal
  volume: '467'

- id: CastellaniHow2019
  author:
    - family: Castellani
      given: Brian
    - family: Rajaram
      given: Rajeev
  citation-key: CastellaniHow2019
  container-title: Sociology and Complexity Science Blog,
  issued:
    - year: 2019
      month: 9
      day: 15
  language: en
  page: '15'
  title: How large must a population be to accomplish great things?
  type: article-journal
  URL: https://www.art-sciencefactory.com/population&creativity.pdf

- id: CatanzaroCapturing2014
  author:
    - family: Catanzaro
      given: Michelle
  citation-key: CatanzaroCapturing2014
  issued:
    - year: 2014
  title: >-
    Capturing disappearance: a visual–phenomenological investigation of Sydney’s
    irregular performance spaces
  type: thesis

- id: CatanzaroReclaimed2013
  author:
    - family: Catanzaro
      given: Michelle
  citation-key: CatanzaroReclaimed2013
  container-title: >-
    Proceedings of Rethinking Urban Inclusion: Spaces, Mobilizations,
    Interventions International Conference, 28-30 June 2012, Coimbra, Portugal
  issued:
    - year: 2013
  page: 747–752
  title: 'Reclaimed space: mapping urban assemblages in Sydney'
  type: paper-conference

- id: GurranHousing2015
  accessed:
    - year: 2021
      month: 5
      day: 26
  archive_location: Australia
  author:
    - family: Gurran
      given: Nicole
    - family: Phibbs
      given: Peter
    - family: Yates
      given: Judith
    - family: Gilbert
      given: Catherine
    - family: Whitehead
      given: Christine
    - family: Norris
      given: Michelle
    - family: McClure
      given: Kirk
    - family: Berry
      given: Mike
    - family: Maginn
      given: Paul
    - family: Goodman
      given: Robin
    - family: Rowley
      given: Steven
  citation-key: GurranHousing2015
  container-title: AHURI Final Report
  ISBN: '9781925334104'
  ISSN: 1834-7223
  issue: '255'
  issued:
    - year: 2015
      month: 12
      day: 8
  language: en
  publisher: Australian Housing and Urban Research Institute Limited
  title: >-
    Housing markets, economic productivity, and risk: international evidence and
    policy implications for Australia - Volume 2: Supplementary papers
  type: article-journal
  URL: https://www.ahuri.edu.au/research/final-reports/255

- id: HillRavintolapaiva2012
  accessed:
    - year: 2015
      month: 10
      day: 6
  author:
    - family: Hill
      given: Dan
  citation-key: HillRavintolapaiva2012
  container-title: cityofsound
  issued:
    - year: 2012
  title: Ravintolapäivä, Restaurant Day, edible urbanism and civic opportunism
  type: webpage
  URL: >-
    http://www.cityofsound.com/blog/2012/05/ravintolap%C3%A4iv%C3%A4-opportunistic-edible-urbanism.html

- id: JacobsDeath1992
  author:
    - family: Jacobs
      given: Jane
  citation-key: JacobsDeath1992
  edition: Reissue edition
  event-place: New York
  ISBN: 978-0-679-74195-4
  issued:
    - year: 1992
      month: 12
      day: 1
  language: English
  number-of-pages: '458'
  publisher: Vintage
  publisher-place: New York
  title: The Death and Life of Great American Cities
  type: book

- id: KayEnlightened
  author:
    - family: Kay
      given: Alan
  citation-key: KayEnlightened
  title: Enlightened Imagination For Citizens
  type: document
  URL: http://worrydream.com/EnlightenedImaginationForCitizens/

- id: KitchinKnowing2015
  accessed:
    - year: 2015
      month: 12
      day: 1
  author:
    - family: Kitchin
      given: Rob
    - family: Lauriault
      given: Tracey P.
    - family: McArdle
      given: Gavin
  citation-key: KitchinKnowing2015
  container-title: Regional Studies, Regional Science
  DOI: 10.1080/21681376.2014.983149
  issue: '1'
  issued:
    - year: 2015
      month: 1
      day: 1
  page: 6-28
  title: >-
    Knowing and governing cities through urban indicators, city benchmarking and
    real-time dashboards
  type: article-journal
  volume: '2'

- id: LeishmanRelationships2021
  accessed:
    - year: 2021
      month: 9
      day: 23
  archive_location: Australia
  author:
    - family: Leishman
      given: Chris
    - family: Bond-Smith
      given: Steven
    - family: Liang
      given: Weidong
    - family: Long
      given: Jinqiao
    - family: Maclennan
      given: Duncan
    - family: Rowley
      given: Steven
  citation-key: LeishmanRelationships2021
  container-title: AHURI Final Report
  ISBN: '9781922498243'
  ISSN: 1834-7223
  issue: '357'
  issued:
    - year: 2021
      month: 6
      day: 24
  language: en
  publisher: Australian Housing and Urban Research Institute Limited
  title: >-
    Relationships between metropolitan, satellite and regional city size,
    spatial context and economic productivity
  type: article-journal
  URL: https://www.ahuri.edu.au/research/final-reports/357

- id: LoufTypology2014
  accessed:
    - year: 2015
      month: 6
      day: 1
  author:
    - family: Louf
      given: Rémi
    - family: Barthelemy
      given: Marc
  citation-key: LoufTypology2014
  container-title: Journal of The Royal Society Interface
  container-title-short: J. R. Soc. Interface
  DOI: 10.1098/rsif.2014.0924
  ISSN: 1742-5689, 1742-5662
  issue: '101'
  issued:
    - year: 2014
      month: 6
      day: 12
  language: en
  page: '20140924'
  PMID: '25297318'
  title: A typology of street patterns
  type: article-journal
  URL: http://arxiv.org/abs/1410.2094
  volume: '11'

- id: MasucciLimited2013
  accessed:
    - year: 2015
      month: 10
      day: 3
  author:
    - family: Masucci
      given: A. Paolo
    - family: Stanilov
      given: Kiril
    - family: Batty
      given: Michael
  citation-key: MasucciLimited2013
  container-title: PLoS ONE
  container-title-short: PLoS ONE
  DOI: 10.1371/journal.pone.0069469
  issue: '8'
  issued:
    - year: 2013
      month: 8
      day: 12
  page: e69469
  title: >-
    Limited Urban Growth: London's Street Network Dynamics since the 18th
    Century
  type: article-journal
  volume: '8'

- id: McLarenSharing2015
  author:
    - family: McLaren
      given: Duncan
    - family: Agyeman
      given: Julian
  call-number: HT361 .M4245 2015
  citation-key: McLarenSharing2015
  collection-title: Urban and industrial environments
  event-place: Cambridge, MA
  ISBN: 978-0-262-02972-8
  issued:
    - year: 2015
  number-of-pages: '445'
  publisher: MIT Press
  publisher-place: Cambridge, MA
  title: 'Sharing cities: a case for truly smart and sustainable cities'
  type: book

- id: ProustClimate2007
  author:
    - family: Proust
      given: Katrina M
    - family: Dovers
      given: Stephen R
    - family: Foran
      given: Barney
    - family: Newell
      given: Barry
    - family: Steffen
      given: Will
    - family: Troy
      given: Patrick
  citation-key: ProustClimate2007
  event-place: Canberra
  issued:
    - year: 2007
  publisher: Land & Water Australia
  publisher-place: Canberra
  title: 'Climate, energy and water: Accounting for the links'
  type: report

- id: RahmawatiPengetahuan2008
  accessed:
    - year: 2015
      month: 10
      day: 3
  author:
    - family: Rahmawati
      given: Rita
    - family: Gentini
      given: Dian E. Idris
  citation-key: RahmawatiPengetahuan2008
  container-title: Jurnal Sosiologi Pedesaan
  issue: '2'
  issued:
    - year: 2008
  title: >-
    Pengetahuan Lokal Masyarakat Adat Kasepuhan: Adaptasi, Konflik dan Dinamika
    Sosio-Ekologis
  type: article-journal
  URL: http://jagb.journal.ipb.ac.id/index.php/sodality/article/viewArticle/5886
  volume: '2'

- id: RanardCrowdsourcing2014
  author:
    - family: Ranard
      given: Benjamin L.
    - family: Ha
      given: Yoonhee P.
    - family: Meisel
      given: Zachary F.
    - family: Asch
      given: David A.
    - family: Hill
      given: Shawndra S.
    - family: Becker
      given: Lance B.
    - family: Seymour
      given: Anne K.
    - family: Merchant
      given: Raina M.
  citation-key: RanardCrowdsourcing2014
  container-title: Journal of General Internal Medicine
  container-title-short: J Gen Intern Med
  DOI: 10.1007/s11606-013-2536-8
  ISSN: 1525-1497
  issue: '1'
  issued:
    - year: 2014
      month: 1
  language: eng
  page: 187-203
  PMCID: PMC3889976
  PMID: '23843021'
  title: >-
    Crowdsourcing — harnessing the masses to advance health and medicine, a
    systematic review
  type: article-journal
  volume: '29'

- id: ResnickTurtles1997
  author:
    - family: Resnick
      given: Mitchel
  citation-key: ResnickTurtles1997
  ISBN: 0-262-68093-9
  issued:
    - year: 1997
  publisher: MIT Press
  title: >-
    Turtles, termites, and traffic jams : explorations in massively parallel
    microworlds
  type: book

- id: SerafinelliCreativity2017
  accessed:
    - year: 2019
      month: 10
      day: 7
  author:
    - family: Serafinelli
      given: Michel
    - family: Tabellini
      given: Guido
  citation-key: SerafinelliCreativity2017
  container-title: SSRN Electronic Journal
  DOI: 10.2139/ssrn.3070203
  ISSN: 1556-5068
  issued:
    - year: 2017
  language: en
  title: Creativity Over Time and Space
  type: article-journal
  URL: https://www.ssrn.com/abstract=3070203

- id: SilverVenues2021
  accessed:
    - year: 2023
      month: 4
      day: 19
  author:
    - family: Silver
      given: Daniel
    - family: Byrne
      given: Ultan
    - family: Adler
      given: Patrick
  citation-key: SilverVenues2021
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0242611
  ISSN: 1932-6203
  issue: '1'
  issued:
    - year: 2021
      month: 1
      day: 22
  language: en
  page: e0242611
  publisher: Public Library of Science
  title: 'Venues and segregation: A revised Schelling model'
  type: article-journal
  volume: '16'

- id: SoemardiCreative2004
  accessed:
    - year: 2014
      month: 12
      day: 28
  author:
    - family: Soemardi
      given: Ahmad Rida
    - family: Radjawali
      given: Irendra
  citation-key: SoemardiCreative2004
  container-title: The Eleventh International Planning History Conference
  issued:
    - year: 2004
  title: 'Creative culture and Urban Planning: The Bandung experience'
  type: paper-conference
  URL: http://www.etsav.upc.es/personals/iphs2004/pdf/210_p.pdf

- id: YglesiasRent2012
  author:
    - family: Yglesias
      given: Matthew
  citation-key: YglesiasRent2012
  issued:
    - year: 2012
      month: 3
      day: 6
  language: English
  number-of-pages: '68'
  publisher: Simon & Schuster
  title: >-
    The Rent Is Too Damn High: What To Do About It, And Why It Matters More Than
    You Think
  type: book
...
